import request from '@/utils/request'

// 初始化项目
export function initProject() {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: 'PDM_项目名称_查询数据_按时间排序'
    }
  })
}
// 初始化项目金额统计表
export function searchProjectTotal1(num) {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '车间采购管理_项目总价_明细_查询数据_外购件',
      param: `项目流水号=${num}`
    }
  })
}
// 初始化项目金额统计表
export function searchProjectTotal2(num) {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '车间采购管理_项目总价_明细_查询数据_基本件',
      param: `项目流水号=${num}`
    }
  })
}
